-S 0  -X RUN  -Q 0 -L 2   93 300
-S 0  -X RUN  -Q 0 -L 2   76 300
-S 0  -X RUN  -Q 0 -L 2   58 300
-S 0  -X RUN  -Q 0 -L 2   53 300
-S 3  -X RUN  -Q 1 -L 1   52 250
-S 3  -X RUN  -Q 1 -L 1   50 200
-S 3  -X RUN  -Q 1 -L 1   48 200
-S 2  -X RUN  -Q 2 -L 1   47 250
-S 2  -X RUN  -Q 2 -L 1   46 200
-S 2  -X RUN  -Q 2 -L 1   44 150
-S 1  -X RUN  -Q 3 -L 1   36 200
-S 1  -X RUN  -Q 3 -L 1   36 200
-S 1  -X RUN  -Q 3 -L 1   34 125
-S 4  33 150
-S 4  23 125
-S 4  20 175
